import request from '@/agrcloud-utils/request';

// 发起咨询
export function expertsModalAddData(data) {
  return request({
    url: '/major/matter/door',
    method: 'POST',
    data: data
  });
}

// 历史咨询
export function expertsModalListData(query) {
  return request({
    url: '/major/matter/door/list',
    method: 'GET',
    data: query
  });
}

// 咨询详情
export function expertsModalViewData(query) {
  return request({
    url: '/major/matter/door/info',
    method: 'GET',
    data: query
  });
}
